from __future__ import absolute_import
from django.db import models


class Benutzer(models.Model):
    aktiv = models.BooleanField(default=True)
    barcode = models.CharField(max_length=200)
    name = models.CharField(max_length=200)
    saldo = models.DecimalField(max_digits=8, decimal_places=2)

    def __str__(self):
        return '%s [%s]' % (self.name, self.barcode)

    class Meta:
        db_table = "benutzer"
        verbose_name = "Benutzer"
        verbose_name_plural = "Benutzer"
