# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('benutzer', '0001_initial'),
        ('artikel', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Position',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('anzahl', models.IntegerField(default=0)),
                ('ek', models.DecimalField(max_digits=8, decimal_places=2)),
                ('vk', models.DecimalField(max_digits=8, decimal_places=2)),
                ('artikel', models.ForeignKey(to='artikel.Artikel')),
            ],
            options={
                'db_table': b'position',
                'verbose_name': b'Position',
                'verbose_name_plural': b'Positionen',
            },
            bases=(models.Model,),
        ),
        migrations.CreateModel(
            name='Transaktion',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('timestamp', models.DateTimeField(auto_now_add=True)),
                ('benutzer', models.ForeignKey(to='benutzer.Benutzer')),
            ],
            options={
                'db_table': b'transaktion',
                'verbose_name': b'Transaktion',
                'verbose_name_plural': b'Transaktionen',
            },
            bases=(models.Model,),
        ),
        migrations.AddField(
            model_name='position',
            name='transaktion',
            field=models.ForeignKey(to='transaktion.Transaktion'),
            preserve_default=True,
        ),
    ]
